Description

The initialization of the scripting engines is not a startup task (like in gvSIG 2.2), but it happens only when there's the need to execute
a script for the first time (e.g. an autorun script, if available). So the user has to wait some seconds before the execution of the first
script.

Related to #4025.

Associated revisions
Revision 583 - 02/28/2016 12:41 AM - Joaquín  del Cerro Murciano

refs #4118, inicializacion de los engines de scripting al arrancar la aplciacion.

History
#1 - 02/27/2016 01:28 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 
- Assignee set to Joaquín  del Cerro Murciano

#2 - 02/28/2016 12:42 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 03/14/2016 11:10 AM - Antonio Falciano
- Status changed from Fixed to Closed
